/* * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
} */

body,
html {
  font-family: sans-serif;
  height: 100%;
}

.about-us {
  background-image: url("https://c8.alamy.com/comp/G23CJR/cheerful-mature-lady-holding-a-tray-full-of-homemade-chocolate-chip-G23CJR.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}

.locations {
  background-image: url("https://cdn.cms-twdigitalassets.com/content/dam/blog-twitter/archive/location_locationlocation95.thumb.1280.1280.png");
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  height: 100%;
}

.locations ul {
  margin-top: 20px;
  list-style-type: none;
}

.locations ul li {
  margin-top: 15px;
}

h1 {
  text-align: center;
}

.custom-navbar ul {
  list-style-type: none;
  margin-top: 20px;
  padding: 0;
  background-color: rgb(42, 41, 41);
  display: flex;
  justify-content: space-around;
}

.custom-navbar ul li {
  display: inline;
  padding: 20px;
}

.navlist a {
  text-align: center;

  color: rgb(251, 251, 251);
  text-decoration: none;
}

.images {
  margin: auto;
  border: 1px solid rgb(161, 156, 156);
  justify-content: space-around;
  display: flex;
}

.images img {
  margin: 5px;
  border-radius: 4px;
  padding: 5px;
  width: 20%;
  height: auto;
  object-fit: cover;
}

.random-quotes {
  text-align: center;
  padding: 5px;
  display: block;
  border: 2px solid rgb(34, 33, 33);
  background-color: gray;
  color: white;
}

.inner-div {
  margin: 10px;
  padding: 20px;
  border: 1px solid black;
}

.outer-div {
  display: flex;
  justify-content: space-around;
}

.order {
  background-image: linear-gradient(to bottom, #757f9a, #d7dde8);
}

.about-us-div {
  margin: auto;
  width: 60%;
}

.about-us-text {
  line-height: 2.5;
  padding: 50px;
  background-color: rgba(211, 209, 209, 0.5);
}
